body { height:100%; 
    width:100%;  overflow-x:hidden; font-family:Arial, Helvetica, sans-serif;
    /*border: 2px solid red !important;*/
}



@font-face {
    font-family: 'Corbel';
    src: url('corbel.eot');
    src: url('corbel.eot?#iefix') format('embedded-opentype'),
         url('corbel.woff') format('woff'),
         url('corbel.ttf') format('truetype'),
         url('corbel.svg#corbel') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Corbel-Bold';
    src: url('corbelb.eot');
    src: url('corbelb.eot?#iefix') format('embedded-opentype'),
         url('corbelb.woff') format('woff'),
         url('corbelb.ttf') format('truetype'),
         url('corbelb.svg#corbelb') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaLTStd-Cond';
    src: url('helveticaltstd-cond-webfont.eot');
    src: url('helveticaltstd-cond-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaltstd-cond-webfont.woff') format('woff'),
         url('helveticaltstd-cond-webfont.ttf') format('truetype'),
         url('helveticaltstd-cond-webfont.svg#helveticaltstd-cond-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaLTStd-BoldCond';
    src: url('helveticaltstd-boldcond.eot');
    src: url('helveticaltstd-boldcond.eot?#iefix') format('embedded-opentype'),
         url('helveticaltstd-boldcond.woff') format('woff'),
         url('helveticaltstd-boldcond.ttf') format('truetype'),
         url('helveticaltstd-boldcond.svg#helveticaltstd-boldcond') format('svg');
    font-weight: normal;
    font-style: normal;
}
.container{ width:1280px; min-height:870px; margin: 0 auto; background-position: left 10px; background-repeat: no-repeat; max-width: 100%; background-size: 100% auto;}
.header{ float:left; width:1280px; border-top:10px solid #000; max-width: 100%; height: auto;}
.header .logo{ float:left; width:327px; height:108px; margin:5px 0 0 21px;}
.header .responsive-nav-wrapp { display: none; }
.header .nav_wrapp{ float:left; background:url(../img/nav_bg.png) repeat; width:840px; height:62px; margin:51px 0 0 11px; max-width: 100%}
@media screen and (min-width:320px) and (max-width:700px) {
	.header .logo { margin: 0px; max-width: 45%; }
	.header .logo img{ max-width: 100%;}
	.header .nav_wrapp{ height: auto; margin: 20px 0px 0px 0px; padding-bottom: 5px; max-width: 55%; }
	.header .nav_wrapp #navigation{ display: none;}
	.header .responsive-nav-wrapp { display: block; float: left; padding: 0 0 1px 5px; margin-top: 15px;}
}
@media screen and (min-width:320px) and (max-width:530px) {
	.header .logo { max-width: 50%; }
	.container{ background-position: left 70px; }
	.header { height: 50px; }
	.header .nav_wrapp{ background: none repeat scroll 0 0 transparent; width: 50%; }
	.header .responsive-nav-wrapp { float: none; text-align: center; margin-top: 0;}
	.header .responsive-nav-wrapp select { width: 90%; }
}
.last{ margin-right:0 !important; padding-right:0 !important; border-right:none !important;}
/*Header Navigation start*/
#navigation {width:590px; margin:21px 0 0 10px; clear:both;float:left; position:relative; z-index:100;}
#navigation li {position: relative;display: inline;float: left;margin-right:30px;padding-bottom:1px;list-style:none; margin-right: 28px; padding-right:28px;}
#navigation li a { font-family: 'Corbel-Bold';color: #fff;font-size:14px;text-decoration:none; text-transform:uppercase; padding-bottom:25px; }
#navigation li a:hover {text-decoration: none;color:#ffcc00; }
#navigation li a.active {color:#ffcc00 !important;}

/*Header Navigation Dropdown styling*/
#navigation ul {top:24px\0/;}
html*#navigation ul {padding:25px;}


@media screen and (-webkit-min-device-pixel-ratio:0) {
#navigation ul {top:24px;}
}
#navigation ul {margin: 17px 0 0 0;list-style-type: none;list-style-position: outside;position: absolute;display: none;width: 156px; background:url(../img/nav_bg.png) repeat;	padding:2px 8px 0px;left: 0px;-moz-box-shadow: 2px 4px 4px 1px rgba(0,0,0,0.1);-webkit-box-shadow: 2px 4px 4px 1px rgba(0,0,0,0.1);box-shadow: 2px 4px 4px 1px rgba(0, 0, 0, 0.1);}
#navigation li ul li a:hover { color:#ffcc00;}
#navigation li ul a{width: 150px;height: auto;float: left; padding:2px;font-size:13px; }
#navigation li ul ul {left: 150px;margin:0;}
#navigation li:hover ul ul, #navigation li:hover ul ul ul, #navigation li:hover ul ul ul ul{display: none;}
#navigation li:hover ul, #navigation li li:hover ul, #navigation li li li:hover ul, #navigation li li li li:hover ul{display: block;}
#navigation ul li, #navigation ul li ul li {margin-left: 0;	padding: 2px 0; border-right:none;}
#navigation ul li:first-child, #navigation ul li ul li:first-child {border-top: none;}
#navigation ul li { border-bottom:1px solid #0865a0;}
/*Header Navigation End*/
.search_box { float:right; width:195px; height:25px; background:url(../img/wte_bg.png) repeat; padding:0px 0px 1px 5px; margin:18px 10px 0 0;}
.search_box input {  margin:0;padding:0 0 0 3px; color:#fff; font-size:0.813em; background:transparent; border:none;  }
.search_box .text-input{width:166px; font-size:11px; text-transform:uppercase; vertical-align:top; }

@media screen and (min-width:320px) and (max-width:700px) {
	.search_box .text-input{ width:90px; }
	.search_box { width:120px; display: block; }
}
@media screen and (min-width:320px) and (max-width:530px) {
	.search_box { display: none; }
}
html*.search_box .text-input{width:160px;}
html*.search_box input{vertical-align:sub;}
.title { float:left; height:169px; padding:74px 0 0 106px;}
.title2{ height:54px; border-right:1px; margin-top:42px;padding:10px 0 0 100px;}
@media screen and (min-width:320px) and (max-width:700px) {
	.title { padding: 18px 0px 0px 10px; max-width: 64%; }
	.title2{ padding: 10px 0 0 10px; }
	#video_container { left: 0px !important;}
	#video_container embed { width: 90%; }
}
.title h2 { width:263px; padding-bottom:5px;}
.title h1{  font-family: 'HelveticaLTStd-BoldCond'; color:#0574ba; font-size:48px; font-weight:bold;}
.title h1 span{ color:#d09e1d;}
.title h2{font-family: 'HelveticaLTStd-Cond';  font-size:36px; font-weight:normal; padding-left:8px; width: auto; padding-right: 50px;}
.home .title h2{padding-left:0px; width:263px;}
@media screen and (min-width:320px) and (max-width:700px) {
	.title h2{ font-size: 24px; }
	.title h1{ font-size: 24px; }
	.home .title h2{ padding-right: 0px; max-width: 100%; }
}

.home .block1{ float:left; background:url(../img/wte_bg.png) repeat; width:697px; padding:35px 30px 10px 30px;margin-left: 78px;}
@media screen and (min-width:320px) and (max-width:700px) {
	.home .block1{ max-width: 98%; margin-left: 0px; padding: 20px 0px 10px 2%;}
}
.home .block1 h2{ font-size:24px; font-family: 'HelveticaLTStd-Cond'; color:#034066;}
.home .block1 p{ font-size:14px;color:#2a2a2a;}
.home .block2 { float:left; height:185px; width:1200px; margin-top:3px; max-width: 100%;}
@media screen and (min-width:320px) and (max-width:700px) {
	.home .block2 { height: auto; }
	.home .block1 h2{ font-size:20px; }
}
.home .block2 .box1 .btn, .home .block2 .box2 .btn, .home .block2 .box3 .btn{ display:block;}
.home .block1 .btn{ margin-top:5px; float:left;}
.home .block1 .btn a{background-color: #002C50; color: #FFFFFF;font-size: 12px; padding: 4px 12px; text-decoration: none;}
.home .block1 .btn a:hover{color: #FFCC00;    text-decoration: underline;}

.home .block2 .box1 .btn a, .home .block2 .box2 .btn a, .home .block2 .box3 .btn a { color:#fff; padding:3px 8px 3px 8px; background-color:#002c50; font-size:12px; text-decoration:none;}
.home .block2 .box1 .btn a:hover, .home .block2 .box2 .btn a:hover, .home .block2 .box3 .btn a:hover{ text-decoration:underline; color:#ffcc00;} 

.home .block2 .box1{ float:left; width:300px; background:url(../img/block2_bg.png) repeat;  height:131px; padding:25px 30px 30px 30px;}
@media screen and (min-width:320px) and (max-width:700px) {
	.home .block2 .box1 { height: auto; width: 98%; padding: 10px 0 10px 2%; }
}
.home .block2 .box1 h2{color:#fff; font-size:24px; font-family: 'HelveticaLTStd-Cond'; font-weight:normal; padding-bottom:8px; width:283px;}
.home .block2 .box1 p{ color:#fff; font-size:12px; font-weight:bold; margin-bottom:0; padding-bottom:0;}
.home .block2 .box1 .blue_text{ color:#71b2da !important; font-size:12px;font-weight:normal; }
.home .block2 .box1 .btn{ margin-top:15px;}


.home .block2 .box2{ float:left; width:300px; background:url(../img/block2_bg.png) repeat;  height:131px; margin-left:1px; padding:25px 30px 30px 30px; }
@media screen and (min-width:320px) and (max-width:700px) {
	.home .block2 .box2{ height: auto; width: 98%; margin-left: 0px; padding: 10px 0 10px 2%; }
}
.home .block2 .box2 h2{ color:#fff; font-size:24px; font-family: 'HelveticaLTStd-Cond'; font-weight:normal; padding-bottom:8px; width:110px; float:left;}
.home .block2 .box2 p{ color:#fff; font-size:12px; font-weight:normal; padding:20px 0 0 10px; float:left; width:120px;}
.home .block2 .box2 .btn{ margin-top:3px;}

.home .block2 .box3{ float:left; width:418px; background:url(../img/block2_bg.png) repeat;  height:131px; padding:25px 30px 30px 30px;}
.home .block2 .box3 h2{ color:#fff; font-size:24px; font-family: 'HelveticaLTStd-Cond'; font-weight:normal; padding-bottom:8px; width:110px; float:left;}
.home .block2 .box3 p{ color:#fff; font-size:12px; font-weight:normal; padding:20px 0 0 10px; float:left; width:279px;}
@media screen and (min-width:320px) and (max-width:700px) {
	.home .block2 .box3{ height: auto; width: 98%; padding: 10px 0 10px 2%; }
	.home .block2 .box3 p{ max-width: 55%; }
}
.home .block2 .box3 .btn{ margin-top:20px;}

.footer{ height:62px; width:1200px; background:url(../img/footer_bg.png) repeat; float:left; margin-top:1px; max-width: 100%;}
.footer #navigation li { border-right:none; margin-right: 18px;}
.footer #navigation li a {  font-family: 'Corbel';color: #000;font-size:12px;text-decoration:none; text-transform:uppercase; padding-bottom:0px; }
.footer #navigation li a:hover {text-decoration: none;color:#fff; }
@media screen and (min-width:320px) and (max-width:700px) {
	.footer{ height: auto; padding-bottom: 10px;}
	.footer #navigation { margin-left: 5px; padding: 0px; width: 320px;}
	.footer #navigation li { margin: 0px; padding: 10px 8px 1px 0px;}
}

.footer .search_box { float:right; width:259px; height:24px; background:url(../img/search_box_bg2.png) repeat; padding:0px 0 1px 5px; margin:15px 5px 0 0; display: block;}
.footer .search_box input {  margin:0;padding:0 0 0 3px; color:#fff; font-size:0.813em; background:transparent; border:none; vertical-align:top; float:left;}
.footer .search_box .text-input{width:165px; margin-top:6px; color:#9b9b9b; font-size:11px; float:left;}
.footer .social_media {float: right; width: 112px; height: 26px; line-height: 1px; margin: 18px 10px 0px 0px;}
.blue_sep{ background-color:#004882; width:100%; height:9px;width:1200px; max-width: 100%; }
.copyright{ float:left;font-family: 'Corbel'; color:#fff; width:1200px; text-align:right; font-size:12px; margin:18px 0 0 0; max-width: 100%;}
.content_aria{ float:left;}
@media screen and (min-width:320px) and (max-width:700px) {
	.copyright{ color:#000000; }
	.content_aria{ max-width: 94%; }
}
.content_aria h3{ color:#034066; font-size:18px; font-family: 'HelveticaLTStd-Cond'; }
.content_aria p{ color:#2a2a2a; font-size:12px;}
.content_aria li{ color:#2a2a2a; font-size:12px;}
.content_aria2 p .img{ float:left; margin:5px 10px 0 0;}
.content_aria2 h3{margin-bottom:20px;}
.content_aria2 p{ margin:10px 0 20px 0;}

.contact .scroll-pane{ margin-bottom:2px; height: 280px !important;}
.content_aria3 h3{margin-bottom:15px;}
.content_aria3 .map { float:left; width:280px;}
.content_aria3 .form_wrapp { float:left; width:240px;}
@media screen and (min-width:320px) and (max-width:700px) {
	.content_aria3 .form_wrapp { padding: 10px 0; }
}
.content_aria3 .form_wrapp .text-input{font-size: 12px; padding:0 5px 0 5px; color:#9e9e9e; height:26px;
 margin-top:0;  vertical-align: top; width:238px; border:1px solid #adadad;} 
html*.content_aria3 .form_wrapp .text-input{  padding:5px 5px 0 5px;height:21px;}
.content_aria3 .form_wrapp .text-input{  padding-top:5px\0/;height:21px\0/;}
.content_aria3 .form_wrapp .text-area{font-size: 12px; padding:3px 5px 0 5px; color:#9e9e9e; height:66px;margin-top:0;  vertical-align: top; width:238px; border:1px solid #adadad;}
.address_wrapp{background: url("../img/block2_bg.png") repeat scroll 0 0 transparent;
    float: left;
    height: 122px;
    margin-left: 88px;
    padding: 25px 30px 30px 21px ;
    width: 568px;
	margin-bottom:15px;
	max-width: 96%;
}
@media screen and (min-width:320px) and (max-width:700px) {
	.address_wrapp{ margin-left: 0px; padding: 25px 0px 30px 10px ; }
}
.address_wrapp .box1{ float:left; width:300px;}
.address_wrapp h2{
    color: #FFFFFF;
    float: left;
    font-family: 'HelveticaLTStd-Cond';
    font-size: 24px;
    font-weight: normal;
    padding-bottom: 8px;
    width: 110px;}
	.address_wrapp p{
    color: #FFFFFF;
    float: left;
    font-size: 12px;
    font-weight: normal;
    padding: 0 0 0 10px;
    width: 160px;}
	.address_wrapp .text3{	
	color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 0;
    padding: 0 0 0 10px;}
	.address_wrapp p .tel{font-weight: bold;  }
	.address_wrapp p .brk{ margin-bottom:0px;}

a#more_link {color:#034066; font-size:18px; font-family: 'HelveticaLTStd-Cond'; text-decoration: none;}
.image_left {float: left; margin: 5px 10px 0 0;}
#readmore{color: #034066;font-family: 'HelveticaLTStd-Cond';font-size: 12px;text-decoration: none;text-transform: uppercase;}
a#news_title_link {color:#fff; text-decoration:none;}
.errMsg {font-size: 12px; color: #FF0000;}
.date{ color:#c38600; font-size:12px; position:relative; top:-3px;}
#article a{ text-decoration:none;}
.image_left_group{float: left;margin: 5px 10px 10px 0;}


 @media screen and (min-width:280px) and (max-width:500px)
 { 
 /*.container { height:1150px !important;}*/
 
 }

.address_container .jspScrollable { padding-left:0 !important; padding-bottom:0 !important}
.address_container .address-scroll { background-image:none; }
.address_container .jspScrollable .address_wrapp { margin-left:0; width:600px  !important }
.address_container .address_wrapp h2{ margin-bottom: 550px;}
.address_container .jspPane { width:100%  !important; padding: 10px 0 !important; }
.address_container .jspTrack { right:10px;}


/*.footer .social_media a{display: none;}*/


.footer .social_media div a:nth-child(1),
.footer .social_media div:nth-child(2){display: none;}

.content_aria video{background: #000;}
div#fancybox-overlay{opacity: 0 !important;display: none !important;}
div#fancybox-wrap {display: none !important;}


@media(max-width:767px) { 



.content_aria video {height: 200px;margin: 10px 0 0;}


.footer .social_media{width: auto;} 
}

